@charset "UTF-8";
/*------------------------
headline
------------------------*/
/*--------共通--------*/
.headline .inner {
	background: rgba(244,245,223,.92);
	border-radius: 20px;
	box-shadow: 4px 4px 10px rgba(0,0,0,.08);
	position: relative;
}
.headline .inner .sub {
	position: absolute;
	background: var(--accentcolor);
	border-radius: 50vw;
	box-shadow: 2px 2px 0 #d9b147;
}
.headline .inner .sub::after {
	content: '';
	background: url(/customhome/html/user_data/assets/img/rdb/floorplan/ashi-fuki.png) no-repeat 100%/contain;
	position: absolute;
}
.headline .inner .txt h2 {
	font-weight: bold;
}
.headline .inner .txt h2 span {
	display: block;
}
.headline .inner .txt p {
	text-align: justify;
	line-height: 1.7;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/cafeserver/bg_headline.jpg) no-repeat 100%/cover;
		padding: 80px 0;
	}
	.headline .inner {
		width: 1000px;
		margin: auto;
		align-items: flex-end;
	}
	.headline .inner .sub {
		top: -20px;
		left: 40px;
		font-size: 1.8rem;
		line-height: 1;
		padding: 15px 20px;
	}
	.headline .inner .sub::after {
		bottom: -11px;
		left: 60px;
		width: 15px;
		height: 11px;
	}
	.headline .inner .txt {
		padding: 50px;
		flex: 1;
	}
	.headline .inner .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 20px;
	}
	.headline .inner .txt h2 span {
		font-size: 3.2rem;
	}
	.headline .inner .txt p {
		font-size: 2.1rem;
	}
	.headline .inner .img {
		width: 320px;
		padding-right: 30px;
	}
}
@media screen and (min-width:768px) and ( max-width:1040px) {
	.headline {
		padding: 80px 20px;
	}
	.headline .inner {
		width: 960px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.headline {
		background: url(/customhome/html/user_data/assets/img/rdb/cafeserver/bg_headline.jpg) no-repeat 100%/cover;
		padding: 9% 4.5%;
	}
	.headline .inner {
		flex-direction: column;
		padding: 8% 6% 6%;
	}
	.headline .inner .sub {
		top: -4%;
		left: 6%;
		font-size: 3.74vw;
		line-height: 1;
		padding: 2.5% 5%;
	}
	.headline .inner .sub::after {
		bottom: -5px;
		left: 26%;
		width: 7px;
		height: 5px;
	}
	.headline .inner .txt h2 {
		font-size: 3.74vw;
		margin-bottom: 1%;
	}
	.headline .inner .txt h2 span {
		font-size: 4.8vw;
	}
	.headline .inner .txt p {
		font-size: 3.74vw;
	}
	.headline .inner .img {
		position: absolute;
		bottom: 0%;
		right: -4%;
		width: 26%;
	}
}
/*------------------------
遊び方
------------------------*/
/*--------共通--------*/
.main-wrap {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
.howto-play .flow li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.howto-play .flow li .ttl .num {
	background: url(/customhome/html/user_data/assets/img/rdb/howto/bg_num.svg) no-repeat left 100%/contain;
	font-weight: bold;
	color: #4d888e;
	line-height: 1;
}
.howto-play .flow li .ttl h4 {
	font-weight: bold;
	color: #3e2619;
	line-height: 1.25;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.main-wrap {
		padding: 80px 0;
	}
	.main-wrap .inner {
		width: 1000px;
		margin: auto;
	}
	.howto-play {
		margin-bottom: 90px;
	}
	.howto-play h3 {
		font-size: 2.1rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 20px;
	}
	.howto-play .flow {
		flex-wrap: wrap; 
	}
	.howto-play .flow li {
		width: 320px;
		margin-bottom: 20px;
	}
	.howto-play .flow li:not(:nth-of-type(3n)) {
		margin-right: 20px;
	}
	.howto-play .flow li:last-of-type {
		flex: 1;
		margin-right: 0;
	}
	.howto-play .flow li .ttl {
		align-items: center;
		margin-bottom: 4px;
	}
	.howto-play .flow li .ttl .num {
		padding: 13px 25px 25px 18px;
		font-size: 2.3rem;
	}
	.howto-play .flow li .ttl h4 {
		font-size: 1.8rem;
		padding-left: 10px;
	}
	.howto-play .flow li:last-child .ttl h4 {
		font-size: 2.4rem;
		color: #c42619;
	}
	.howto-play .flow li .img {
		height: 228px;
		border: 3px solid #000;
	}
	.howto-play .flow li .img .main ,
	.howto-play .flow li .img .sub {
		width: 327px;
		height: 222px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.main-wrap {
		padding: 8% 4.5% 16%;
	}
	.howto-play {
		margin-bottom: 9%;
	}
	.howto-play h3 {
		font-size: 4.8vw;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 3%;
	}
	.howto-play .flow {
		flex-direction: column;
	}
	.howto-play .flow li {
		width: 100%;
		margin-bottom: 7%;
	}
	.howto-play .flow li .ttl {
		align-items: center;
	}
	.howto-play .flow li .ttl .num {
		font-size: 4.8vw;
		padding: 3vw 6vw 7vw 4.4vw;
	}
	.howto-play .flow li .ttl h4 {
		padding-left: 3%;
		text-align: justify;
	}
	.howto-play .flow li:last-child .ttl h4 {
		font-size: 4.8vw;
		color: #c42619;
	}
	.howto-play .flow li .img {
		height: 60vw;
		border: 3px solid #000;
	}
	.howto-play .flow li .img .main {
		width: 100%;
		height: 100%;
	}
}
/*------------------------
土地建物サイズ診断
------------------------*/
/*--------共通--------*/
.diagnosis .ttl-area {
	text-align: center;
}
.diagnosis .ttl-area .sub {
	font-weight: bold;
}
.diagnosis .ttl-area h2 {
	display: inline-block;
	font-weight: bold;
	position: relative;
	letter-spacing: .08em;
}
.diagnosis .ttl-area h2::before ,
.diagnosis .ttl-area h2::after {
	content: '';
	position: absolute;
	bottom: 0;
}
.diagnosis .ttl-area h2::before {
	background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
	transform: rotate(-15deg);
}
.diagnosis .ttl-area h2::after {
	background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
	transform: rotate(15deg);
}
.diagnosis .lead {
	display: block;
	line-height: 1;
}
.diagnosis .must {
	display: inline-block;
	background: #c42619;
	color: #fff;
	border-radius: 3px;
	line-height: 1;
}
.diagnosis .box table .head {
	background: #73b357;
}
.diagnosis .box table .head th {
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.diagnosis .box .left table .head th:not(:last-child) {
	border-right: 1px solid #fff;
}
.diagnosis .box .left table tr:not(.head) th {
	background: #f3f2f2;
	border-bottom: 1px solid #fff;
}
.diagnosis .box .left table tr th.choices {
	background: #cddde3;
}
.diagnosis .box .left table th .small {
	display: block;
	color: #c42619;
}
.diagnosis .box .left table td {
	border-bottom: 1px solid #f3f2f2;
}
.diagnosis .box .left table td:not(:last-child) {
	border-right: 1px solid #f3f2f2;
}
.diagnosis .box .right .size {
	line-height: 1;
}
.diagnosis .box .right .size .total .head {
	display: block;
}
.diagnosis .box .right .size .of {
	color: #4d888e;
}
.diagnosis .box .right .size .item {
	align-items: center;
}
.diagnosis .box .right .size .item .data.none {
	flex: 1;
	text-align: center;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.diagnosis  .ttl-area {
		margin-bottom: 40px;
	}
	.diagnosis .ttl-area .sub {
		font-size: 2rem;
	}
	.diagnosis .ttl-area h2 {
		font-size: 3.2rem;
	}
	.diagnosis .ttl-area h2::before {
		width: 13px;
		height: 70px;
		left: -170px;
	}
	.diagnosis .ttl-area h2::after {
		width: 14px;
		height: 70px;
		right: -170px;
	}
	.diagnosis .lead {
		font-size: 1.4rem;
		margin-bottom: 20px;
	}
	.diagnosis .box {
		margin-bottom: 60px;
	}
	.diagnosis .box .left {
		margin-right: 80px;
	}
	.diagnosis .must {
		font-size: 1rem;
		padding: 3px;
		vertical-align: 2px;
	}
	.diagnosis .box .left table {
		width: 600px;
	}
	.diagnosis .box .left table .head th {
		padding: 10px 15px;
	}
	.diagnosis .box .left table tr:not(.head) th {
		width: 250px;
		padding: 15px;
	}
	.diagnosis .box .left table th .small {
		font-size: 1.2rem;
		line-height: 1;
		padding-top: 2px;
	}
	.diagnosis .box .left table td {
		padding: 10px 15px;
	}
	select {
		-webkit-appearance: none;
		width: 10em;
	}
	.diagnosis .box .right {
		position: sticky;
		position: -webkit-sticky;
		top: 30px;
	}
	.diagnosis .box .right .img {
		margin-bottom: 50px;
	}
	.diagnosis .box .right .size .total {
		border-bottom: 1px solid var(--txtcolor);
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	.diagnosis .box .right .size .total .head {
		padding: 6px;
		text-align: center;
		background: var(--accentcolor);
		margin-bottom: 6px;
	}
	.diagnosis .box .right .size .total .data {
		text-align: right;
	}
	.diagnosis .box .right .size .total strong {
		font-size: 4.6rem;
	}
	.diagnosis .box .right .size .total b {
		font-size: 2.6rem;
	}
	.diagnosis .box .right .size .item {
		margin-bottom: 10px;
	}
	.diagnosis .box .right .size .item .head {
		width: 14%;
	}
	.diagnosis .box .right .size .item .data strong {
		font-size: 2.8rem;
	}
	.diagnosis .box .right .size .item .data b {
		font-size: 2.1rem;
	}
	.diagnosis .box .right .size .item .data.none {
		font-size: 3.2rem;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.diagnosis .ttl-area {
		margin-bottom: 4.5%;
	}
	.diagnosis .ttl-area .sub {
		font-size: 2.94vw;
	}
	.diagnosis .ttl-area h2 {
		font-size: 5.07vw;
	}
	.diagnosis .ttl-area h2::before {
		width: 2vw;
		height: 8vw;
		left: -12%;
	}
	.diagnosis .ttl-area h2::after {
		width: 2vw;
		height: 8vw;
		right: -12%;
	}
	.diagnosis .lead {
		font-size: 3.74vw;
		line-height: 1;
		margin-bottom: 4.5%;
	}
	.diagnosis .box {
		flex-direction: column;
	} 
	.diagnosis .box .left {
		width: 100%
	}
	.diagnosis .must {
		font-size: 2.67vw;
		padding: .3em .4em .4em;
	}
	.diagnosis .box table {
		font-size: 3.74vw;
		margin-bottom: 6%;
	}
	.diagnosis .box table .head th {
		padding: 2% 3%;
	}
	.diagnosis .box table tr:not(.head) th {
		width: 37%;
		padding: 2.5%;
	}
	.diagnosis .box .left table th .small {
		font-size: 2.94vw;
		line-height: 1.1;
		padding-top: .5%;
	}
	.diagnosis .box table td {
		padding: 2.5%;
	}
	.diagnosis .box table td:first-of-type {
		width: 35%;
	}
	.diagnosis .box table td:last-of-type {
		width: 28%;
	}
	select {
		width: 100%;
	}
	.diagnosis .box .right {
		width: 100%;
		position: sticky;
		bottom: 2%;
		margin-bottom: 6%;
	}
	.diagnosis .box .right .size {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		padding: 2.5%;
		background: rgba(252,205,83,.9);
		font-size: 3.47vw;
	}
	.diagnosis .box .right .size .total {
		margin-right: 3%;
	}
	.diagnosis .box .right .size .total strong {
		font-size: 6.4vw;
	}
	.diagnosis .box .right .size .total b {
		font-size: 4.27vw;
	}
	.diagnosis .box .right .size .total .head {
		margin-bottom: 3.5%;
	}
	.diagnosis .box .right .size .item {
		font-size: 3.2vw;
		margin-bottom: 2%;
	}
	.diagnosis .box .right .size .item .head {
		width: 2em;
	}
	.diagnosis .box .right .size .item .data {
		flex: 1;
	}
	.diagnosis .box .right .size .item .data strong {
		font-size: 4.27vw;
	}
	.diagnosis .box .right .size .item .data.none {
		font-weight: bold;
	}
}
